/* 
    Project      : Sindirussas
    Description  : Site do Sindicato dos Trabalhadores no Serviço Público Municipal de Russas
    Author       : Cezar Ribeiro | CR Mídia Digital
    Version      : 2.0
    Created on   : 01/04/2017, 18:17:41
    Activated on : 29/04/2017
*/

/** FONTS
===================================================*/

@font-face { font-family: 'Roboto'; src: url("../fonts/Roboto-Regular.ttf"); }
@font-face { font-family: 'RobotoLight'; src: url("../fonts/Roboto-Light.ttf"); }
@font-face { font-family: 'ExoBold'; src: url("../fonts/Exo-Bold.ttf"); }
@font-face { font-family: 'Exo'; src: url("../fonts/Exo-Regular.ttf"); }
@font-face { font-family: 'Icons'; src: url("../fonts/awesome-4.1.ttf"); }


/** RESET
===================================================*/

*,
*:before,
*:after {
   margin: 0;
   padding: 0;
   border: 0;
   box-sizing: border-box;
}

a { color: #505050; text-decoration: none; }

ul { list-style: none; }


/** CONFIG
===================================================*/

body {
   font-family: 'RobotoLight', sans-serif;
   font-size: 16px;
   color: #505050;
   -webkit-font-smoothing: antialiased;
   background-color: #eeeeee;
   background-image: url(../imgs/bg-body.jpg);
   background-repeat: no-repeat;
   background-position: top center;
}

.hidden { display: none; }

.rsp { 
   max-width: 100%;
   height: auto;
}

.outline { outline: .5px dotted #b3b3b3; }

.spacer { 
   width: 100%;
   height: .01px;
   margin: 2% 0;
}

.double-space {
   width: 100%;
   height: .01px;
   margin: 4% 0;
}

.text {
   font: normal 18px 'RobotoLight', sans-serif;
   color: #555;
   text-align: left;
}

/* COLORS */
.gray-bg { background-color: #ddd; }
.gray-bg-a { background-color: #ebecec; }
.gray-bg-b { background-color: #f5f5f6; }
.gray-gradient-bg { background: linear-gradient(140deg, rgb(186, 194, 205) 0%, rgb(224, 234, 244) 80%); }


/** GENERIC BLOCKS STYLE
===================================================*/

.main-content {
   position: relative;
   top: 120px;
   width: 100%;
}

/* inside-title */

.inside-title {
   padding: 0 0 10px 40px;
}

.inside-title h1 {
   font: normal 180% 'Exo', sans-serif;
   color: #004A64;
   letter-spacing: -0.8px;
   line-height: 30px;
   text-align: left;
   text-transform: uppercase;
}

/* outside-title */

.outside-title {
   margin-bottom: 20px;
}

.outside-title h1 {
   font: normal 180% 'Exo', sans-serif;
   color: #004A64;
   letter-spacing: -0.8px;
   line-height: 30px;
   text-align: left;
   text-transform: uppercase;
}

.embed-content {
   position: relative;
   max-width: 100%;
   height: 0;
   padding-bottom: 56.25%;
   overflow: hidden;
}

.embed-content iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}


/** HEADER PAGE STYLE
===================================================*/

/*-- NAVBAR --*/

.navbar {
   position: fixed;
   top: 0;
   width: 100%;
   border-bottom: 4px solid #ddd;
   background-image: url(../imgs/bg-navbar.png);
   z-index: 10000;
}

.navbar-content {
   width: 100%;
   padding: 10px;
}

/* brand */

.brand {
   display: inline-block;
   vertical-align: middle;
   width: 24%;
   height: auto;
   text-align: center;
}

.brand img {
   position: relative;
   top: 2px;
   width: 160px;
   height: auto;
}

/* menu */

.menu {
   display: inline-block;
   vertical-align: middle;
   width: 74%;
   text-align: right;
}

.menu ul {
   display: inline-block;
   vertical-align: middle;
}

.menu li {
   display: inline-block;
   text-align: center;
   margin-right: 6px;
}

.menu li:last-child {
   margin-right: 0;
}

.menu li a {
   display: block;
   font: normal 140% 'Exo', sans-serif;
   color: #004A64;
   letter-spacing: -.5px;
   padding: 12px 16px;
   transition: 200ms;
}

.menu li a:hover {
   color: #FF5B15;
   transition: 200ms;
}

/* menu-rsp */

.menu-rsp {
   display: none;
   width: 74%;
   text-align: right;
   vertical-align: middle;
}

.menu-rsp input {
   display: none;
}

.menu-rsp input:checked ~ ul {
   max-height: 164px;
}

.menu-rsp label {
   display: inline-block;
   vertical-align: middle;
   width: 120px;
   text-align: center;
   padding: 12px 0 10px;
   cursor: pointer;
   border-radius: 4px;
   background-color: #356b88;
}

.menu-rsp label span {
   font: normal 130% 'RobotoLight', sans-serif;
   color: #f1f1f1;
}

.menu-rsp label span:before {
   display: inline-block;
   position: relative;
   bottom: 2px;
   content: "\F039";
   font: normal 120% 'Icons';
   padding-right: 6px;
   vertical-align: middle;
}

.menu-rsp ul {
   position: absolute;
   right: 1%;
   top: 90px;
   width: 190px;
   max-height: 0;
   overflow: hidden;
   transition: 600ms;
}

.menu-rsp ul li {
   background-image: url(../imgs/bg-navbar.png);
   margin-bottom: 1.5px;
}

.menu-rsp ul li a {
   display: block;
   font: normal 140% 'Roboto', sans-serif;
   color: #004A64;
   letter-spacing: -.5px;
   text-align: left;
   padding: 12px 16px;
   transition: 200ms;
}

.menu-rsp ul li a:hover {
   color: #FF5B15;
   transition: 200ms;
}


/** HOME PAGE STYLE
===================================================*/

/*---- banner-top ----*/

.banner-top {
   width: 100%;
   height: auto;
}

.banner-top-logo {
   display: inline-block;
   vertical-align: middle;
   width: 26%;
   text-align: center;
}

.banner-top-logo img {
   width: 170px;
   height: auto;
}

.banner-top-text {
   display: inline-block;
   vertical-align: middle;
   width: 73%;
}

.banner-top-text h1 {
   font: normal 230% 'ExoBold', sans-serif;
   color: #004A64;
   line-height: 1.2em;
   text-align: center;
   text-transform: uppercase;
}

/*----- slidebox -----*/

.slidebox {
   width: 100%;
   height: auto;
}

.slidebox-content {
   position: relative;
   width: 820px;
   max-width: 100%;
   height: auto;
   margin: 0 auto;
   padding: 30px 10px 50px;
}

.slidebox-content .caption {
   position: absolute;
   bottom: 12px;
   width: 100%;
   padding: 16px 20px;
   background-color: rgba(0,0,0,.5);
}

.slidebox-content .caption p {
   font: normal 170% 'Roboto', sans-serif;
   color: #f1f1f1;
   line-height: 1.1em;
   text-align: left;
   text-transform: uppercase;
   border-left: 0.15em solid #f1f1f1;
   padding-left: 0.4em;
}

/*------ notice ------*/

.notice {
   width: 100%;
   height: auto;
   padding: 30px 0;
}

.notice-text {
   display: inline-block;
   vertical-align: middle;
   text-align: center;
   padding: 30px 20px 20px 40px;
}

.col-54 {
   width: 54%;
}

.col-98 {
   width: 98%;
   padding-right: 20px;
}

.notice-text h1 {
   font: normal 130% 'Roboto', sans-serif;
   text-align: left;
   padding-bottom: 12px;
}

.notice-text p {
   font: normal 130% 'RobotoLight', sans-serif;
   line-height: 1.4em;
   text-align: left;
   margin-bottom: .5em;
}

.notice-content {
   display: inline-block;
   vertical-align: middle;
   width: 42%;
   text-align: center;
}

.notice-button {
   display: block;
   width: 190px;
   font: 400 115% 'Roboto', sans-serif;
   text-align: center;
   color: #fff;
   background-color: #FF5B15;
   padding: 8px 20px;
   margin: 0 auto 15px;
   border-radius: 4px;
}

/*----- top-news -----*/

.top-news {
   width: 100%;
   height: auto;
   text-align: center;
}

.news {
   display: inline-block;
   vertical-align: top;
   width: 30.66%;
   margin: 0 3% 30px 0;
}

.news:last-child {
   margin-right: 0;
}

.news a:hover {
   color: #FF5B15;
}

.news h1 {
   font: normal 150% 'Roboto', sans-serif;
   color: #555;
   letter-spacing: -1px;
   line-height: 26px;
   text-align: left;
   padding: 10px 0 10px;
   transition: 200ms;
}

.news p {
   font-size: 110%;
   line-height: 1.4em;
   text-align: left;
}

.news .more {
   font-family: 'Roboto', sans-serif;
   padding: 10px 0;
}

.news .more a:before {
   display: inline-block;
   position: relative;
   bottom: 1.5px;
   content: "\F138";
   font: normal 110% 'Icons';
   color: #555;
   padding-right: 6px;
   vertical-align: middle;
}

/*---- featured-images ----*/

.featured-images {
   width: 100%;
   height: auto;
}

.featured-images-content {
   text-align: center;
}

.thumbnail-image {
   position: relative;
   display: inline-block;
   vertical-align: middle;
   width: 32.5%;
   margin-bottom: 10px;
}

.thumbnail-image img {
   vertical-align: middle;
}

.data-image {
   position: absolute;
   top: 0;
   left: 0;
   font: normal 90% 'Roboto', sans-serif;
   color: #fff;
   text-align: center;
   text-transform: uppercase;
   background-color: rgba(0,0,0,.5);
   padding: 2px 6px;
}

.caption-image {
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   background-color: rgba(0,0,0,.4);
   overflow: hidden;
   transition: 400ms;
}

.caption-image p {
   font: normal 112% 'Roboto',sans-serif;
   color: #f1f1f1;
   line-height: 1.05em;
   text-align: center;
   padding: 6px 15px;
}

/*
.thumbnail-image:hover .zoom {
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
   cursor: pointer
}
*/

/*---- featured-videos ----*/

.featured-videos {
   width: 100%;
   height: auto;
   padding: 30px 0;
}

.featured-videos ul {
   text-align: center;
   padding-top: 20px;
}

.thumbnail-video {
   display: inline-block;
   vertical-align: top;
   width: 40.5%;
   height: auto;
   margin: 0 5% 20px 0;
}

.thumbnail-video:last-child {
   margin: 0;
}

.thumbnail-video p {
   font: normal 115% 'Roboto', sans-serif;
   color: #356b88;
   line-height: 20px;
   text-align: left;
   padding: 4px 0;
}


/** ARTICLE PAGE STYLE
===================================================*/

/*-- article --*/

.article {
   display: inline-block;
   vertical-align: top;
   width: 68%;
   height: auto;
   padding: 0 10px;
   margin-bottom: 20px;
}

.article-title {
   width: 100%;
   height: auto;
   padding-bottom: 8px;
}

.article-title h2 {
   font: normal 180% 'Roboto', sans-serif;
   color: #555;
   letter-spacing: -.95px;
   line-height: 1.1em;
   text-align: left;
}

.article-date {
   width: 100%;
   height: auto;
   margin-bottom: 20px;
}

.article-date p {
   font: normal 84% 'Roboto', sans-serif;
   text-align: left;
   text-transform: uppercase;
}

.article-date span {
   color: #356b88;
}

.article-image {
   width: 100%;
   height: auto;
   margin-bottom: 20px;
}

.article-image-caption {
   display: block;
   font: normal 90% 'Roboto', sans-serif;
   line-height: 1.1em;
   text-align: right;
   padding: 4px;
}

.article-text {
   width: 100%;
   height: auto;
   margin-bottom: 20px;
}

.article-text p {
   font-size: 110%;
   line-height: 1.6em;
   text-align: left;
   margin-bottom: 15px;
}

.article-link {
    text-align: left;
    margin-top: 30px;
}

.article-link-img {
    width: 100px;
    height: auto;
}

.article-link-title {
   width: 50%;
   height: auto;
   font-size: ;
   font-weight: bold;
}

/*-- photogallery --*/

.photogallery {
   width: 100%;
   height: auto;
   text-align: center;
}

.photogallery-content {
   position: relative;
   max-width: 100%;
   margin: 0 auto;
}

.photogallery-content .bx-wrapper .bx-controls-direction a {
   display: block;
}

.photogallery-content .bx-wrapper .bx-controls-direction a.disabled {
   display: block;
}

.photogallery-content .bx-wrapper .bx-pager {
   display: none;
}

.album-content .bx-wrapper .bx-pager {
   display: none;
}

/*-- videogallery --*/

.videogallery {
   width: 100%;
   height: auto;
}

.videogallery-content {
   width: 100%;
   text-align: left;
}

.video {
   display: inline-block;
   vertical-align: top;
   width: 21.5%;
   height: auto;
   margin: 0 1.2% 20px;
}

.video-caption {
   width: 100%;
   font: normal 90% 'Roboto', sans-serif;
   line-height: 1.1em;
   text-align: left;
}

.video-caption span {
   display: block;
   position: relative;
   top: -2px;
   font-size: 80%;
   color: #356b88;
   letter-spacing: .5px;
   text-transform: uppercase;
}



/** SIDEBAR PAGE STYLE
===================================================*/

/*-- sidebar --*/

.sidebar {
   display: inline-block;
   vertical-align: top;
   position: relative;
   width: 300px;
   height: auto;
   padding: 0 10px;
}

/*-- other-news --*/

.other-news {
   width: 100%;
   height: auto;
   margin-bottom: 30px;
}

.other-news-content {
   width: 100%;
   height: auto;
}

.other-news-item {
   position: relative;
   text-align: left;
   border-top: 2px solid #fff;
   border-right: 2px solid #fff;
   border-bottom: 2px solid #fff;
   margin-bottom: 6px;
   transition: 300ms;
}

.news-item-number {
   display: inline-block;
   vertical-align: middle;
   width: 40px;
   height: 62px;
   font-size: 120%;
   color: #f1f1f1;
   line-height: 62px;
   text-align: center;
   background-color: #356b88;
   border-radius: 6%;
}

.news-item-title {
   display: inline-block;
   vertical-align: middle;
   width: 234px;
   padding: 0 10px;
}

.news-item-title .date {
   width: 100%;
   height: auto;
   font: normal 84% 'Roboto', sans-serif;
   color: #356b88;
   text-transform: uppercase;
}

.news-item-title h2 {
   font: normal 100% 'Roboto', sans-serif;
   color: #777;
   letter-spacing: -.5px;
   line-height: 1.2em;
}

/*-- sidebar-banner --*/

.sidebar-banner {
   width: 100%;
   height: auto;
   text-align: center;
   margin-bottom: 30px;
}

.banner {
   display: inline-block;
   vertical-align: middle;
   width: 300px;
   margin-bottom: 20px;
}

.banner img {
   display: inline-block;
   vertical-align: middle;
   width: 70px;
   height: 70px;
}

.banner h2 {
   display: inline-block;
   vertical-align: middle;
   width: 200px;
   font: normal 120% 'Roboto', sans-serif;
   line-height: 1em;
   text-align: left;
   padding-left: 10px;
}

.flyer-banner {
   width: 100%;
   text-align: center;
   border: 2px solid #fff;
   margin-bottom: 20px;
}


/** FOOTER STYLE
===================================================*/

/*------ footer ------*/

footer {
   position: relative;
   top: 120px;
   width: 100%;
   border-top: 4px solid #ddd;
   background-image: url(../imgs/bg-navbar.png);
}

.footer-content {
   text-align: center;
   padding: 24px 0 30px;
}

.left-footer {
   display: inline-block;
   vertical-align: middle;
   width: 25%;
   text-align: center;
}

.left-footer img {
   width: 120px;
   height: auto;
}

.center-footer {
   display: inline-block;
   vertical-align: middle;
   width: 45%;
   height: auto;
}

.center-footer p {
   color: #356b88;
}

.right-footer {
   display: inline-block;
   vertical-align: middle;
   width: 25%;
}

.right-footer img {
   display: inline-block;
   vertical-align: middle;
   position: relative;
   top: 5px;
   width: 60px;
   height: 28px;
}

.right-footer .image-caption {
   display: block;
   position: relative;
   bottom: -8px;
   width: 64px;
   font: normal 58% 'Roboto', sans-serif;
   color: #356b88;
   text-align: center;
   text-transform: uppercase;
   margin: 0 auto;
}


/** MEDIA QUERIES
===================================================*/

@media screen and (min-width: 1020px) {
   
   /* container */
   .container { width: 1020px; height: auto; text-align: center; margin: 0 auto; }
   
}

@media screen and (max-width: 1020px) {
   
   /* container */
   .container { width: 100%; text-align: center; }
   
   /* top-news, featured-images */
   .top-news, .featured-images { padding: 0 10px; }
   
}

@media screen and (max-width: 960px) {
   
   /* banner-top */
   .banner-top-text h1 { font-size: 200%; }
   
}

@media screen and (max-width: 950px) {
   
   /* article */
   .article { width: 64%; }
   
   /* videogallery */
   .video { width: 46%; }
   
}

@media screen and (max-width: 846px) {
   
   /* article */
   .article { width: 60%; }
   
}

@media screen and (max-width: 830px) {
   
   /* banner-top */
   .banner-top-text h1 { font-size: 170%; }
   
   /* slidebox */
   .slidebox-content { padding: 20px 10px 40px; }
   
}

@media screen and (max-width: 762px) {
   
   /* article */
   .article { width: 56%; }
   
}

@media screen and (max-width: 692px) {
   
   /* article */
   .article { width: 100%; }
   
   /* sidebar */
   .sidebar { width: 100%; }
   .news-item-title { width: 84%; }
   .flyer-banner { padding: 30px; }
   
}

@media screen and (max-width: 680px) {
   
   /* spacer */
   .spacer { margin: 3% 0; }
   
   /* navbar */
   .navbar { position: absolute; }
   .brand img { width: 140px; }
   .menu { display: none; }
   .menu-rsp { display: inline-block; }
   
   /* banner-top */
   .banner-top-logo, .banner-top-text { width: 100%; }
   
   /* slidebox */
   .slidebox-content .caption p { font-size: 140%; }
   
   /* inside-title */
   .inside-title { padding-left: 20px; }
   
   /* notice */
   .notice-text { width: 100%; padding: 20px 20px 40px; }
   .notice-content { width: 100%; }
   .notice-button { display: inline-block; margin: 0 2.5% 20px; }
   
   /* top-news */
   .news { width: 100%; margin-right: 0; }
   
   /* featured-images */
   .thumbnail-image { width: 49.5%; }
   
}

@media screen and (max-width: 620px) {
   
   /* footer */
   .left-footer { width: 100%; margin-bottom: 6px; }
   .center-footer { width: 100%; margin-bottom: 16px;  }
   .right-footer { width: 100%; }
   
}

@media screen and (max-width: 450px) {
   
   /* slidebox */
   .slidebox-content .caption { padding: 8px 12px; }
   .slidebox-content .caption p { font-size: 120%; }
   
   /* featured-images */
   .thumbnail-image { width: 100%; }
   
   /* featured-videos */
   .thumbnail-video { width: 90%; margin-right: 0; }
   
   /* article */
   .photogallery-content { width: 100%; }
   
   /* sidebar */
   .flyer-banner { padding: 0; }
   
}

@media screen and (max-width: 360px) {
   
   /* spacer */
   .spacer { margin: 5% 0; }
   
   /* inside-title */
   .inside-title { padding-left: 10px; }
   
   /* notice */
   .notice-text { padding: 20px 10px 40px; }
   
}
